img
{
	margin: 7px;
}

h3
{
    margin: 0px 0px 10px 0px;
}


body
{
	background: url(/images/layout/top-of-content-home.gif) top center repeat-x;
	font: normal 12px 'Verdana', 'Arial', 'sans-serif';
	color: black;
	margin: 0px;
	text-align: center;
}

#header
{
	background: url(/images/layout/top-of-page-home.jpg) 0px 0px no-repeat;
	display: block;
	height: 385px;
	margin: 0px auto 0px auto;
	padding: 60px 0px 0px 170px;
	text-align: left;
	width: 834px;

}

#inner-wrap
{
	width: 1000px;
	background: url(/images/layout/home-background.gif) 88px 0px repeat-y;
	margin: 0px auto 0px auto;
	padding-top: 1px;
	text-align: left;
}

#home-right a
{
	color: #a97116;
}

#home-right
{
	float: right;
	width: 200px;
	padding-top: 0px;
	margin-top: -200px !important;
	margin-top:/**/ 200px;
	margin-right: 15px;
}

#home-right h1
{
	color: black;
	text-align: left;
	border-bottom: 1px solid black;
	padding: 3px 3px 3px 5px;
	margin: 0px 0px 15px 0px;
	font: small-caps 15px georgia, serif;
	background: #f6f6f6;
}

#home-right h2
{
	text-align: left;
	font-size: 14px;
	margin: 10px 0px 0px 5px;
}

#home-right h3
{
	font: 13px Georgia, serif;
	color: #eb2425;
	text-align: left;
	font-variant: small-caps;
	margin: 0px 0px 0px 5px;
}

#home-right p
{
	line-height: 15px;
	font-size: 10px;
	margin: 0px 5px 15px 5px;
}

#page
{
	margin-left: 180px;
	margin-right: 190px;
	margin-top: -60px;
	padding: 0px 35px 120px 25px;
}


#footer-home
{
	clear: both;
	height: 82px;
	background: url(/images/layout/footer-home.png) 0px 1px no-repeat;
	margin-bottom: 5px;
	padding-top: 1px;
}

#bugs
{
	float: left;
	width: 180px;
	margin-top: -60px;
}

#bugs img
{
	margin: 0px;
}

#navigation
{
	float: right;
	width: 180px;
	list-style: none;
	margin: 20px 15px 0px 0px;
	padding: 0px;
}

#search
{
	float: right;
	width: 180px;
	margin: 20px 15px 0px 0px;
	padding: 0px;	
}
